uuid: 3907b7a9-1d74-4907-bcd5-ec4cc1071ed2
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: X_LwtmVNteGDqRvzdmyTFKkmu7Xx6qaCl-6bLrVLNbA
id: media.ping_pong
label: 'Ping Pong'
description: ''
targetEntityType: media
cache: true
